body{
	margin: 0;
	font-family: Montserrat ;
	font-size: 14px;
	letter-spacing: 1px;
  background: url(fondo.png) #f5f5f5 no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  overflow-x: hidden;
}

.container{
	width:100%;
	max-width: 1150px;
	margin: 0 auto;

}
.header{
	position: fixed;	
	background: #333;
	color: white;
	padding: 2rem 0;
  opacity: 0.5;
	left: 0;
	top: 0;
	right: 0;
	z-index: 1;
}

.header a{
	color: white;
	text-decoration: none;


}
.main{
  margin:0;
  margin-top: 0;
}

.logo-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;
  flex-wrap: wrap;
}

.logo{
	text-align: right;
}

.menu-icon{
  display: none;
}
.navigation ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.navigation ul li{
	display: inline-block;
}

.navigation ul li a{
	display: block;
	padding: 0.5rem 2rem;
	transition: all 0.4s;
	border-radius: 5px;
	color: white;
}
.navigation ul li a:hover{
	background-color: #4a4a4a;
}

.slider{
	width:100%;
	padding:0;
	margin:0;
	overflow: hidden;
}
.slider ul{
	margin-top: 0;
	display: flex;
	padding: 0;
	width: 400%;

	animation: cambio 20s infinite alternate linear;
}
.slider li{
	width: 100%;
	list-style: none;
}
.slider img{
	width: 100%;
}

.cabecera{
	margin: 9em auto;
	width: 90%;
	padding: 10px;
	text-align: center;
	height: 50px;
  color:#000;
}
.circulo{
	width: 110px;
	height: 110px;
	border-radius: 100%;
	margin: auto;
}
.circulo > .imagen{
	width: 100%;
	height: auto;
	border-radius: 100%;
  border: 0.4px solid #000;
}
.formulario{
	width: 90%;
	max-width: 1400px;
	margin:auto;
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
}
.formulario > div{
	display: block;
	padding: 20px;
}
.titul{
  font-family: Montserrat ;
  font-size: 35px;
  letter-spacing: 2px;
	display: block;
  margin: 5px;
	padding: 15px;
	color: #fff;
}

.stitul0{
  font-family: Montserrat ;
  font-size: 20px;
  letter-spacing: 1.5px;
  display: block;
  margin: 5px;
  padding: 10px;
  color: #ff914d;
}
.stitul{
  font-family: Montserrat ;
  font-size: 20px;
  letter-spacing: 1.5px;
  display: block;
  margin: 5px;
  padding: 10px;
  color: #fff;
}


.responsive {
    width: 100%;
    height: auto;
  }


 #contact{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:90%;
    padding:0 15px;
  }

  .mail-message{
    width: 90%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 90%;
    padding: 15px;
    background:#eaeaea;
    border:1px solid rgba(0, 0, 0, 0.075);
    border-radius: 5px;
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #eaeaea;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #eaeaea;
  }

  .textarea{
    height: 80px;
    max-height: 100px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#eaeaea;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#b4b4b4;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#b4b4b4;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#111;
    color: white;
    border:none;
  }

  .form-btn:active{
    opacity: 0.9;
  }
center{
  margin-top:330px;
}
input {
    position: relative;

}
footer{
  background: rgba(120,120,120,.5);
  line-height: 1;
  text-align: center;
  width:100%;
  padding: 15px;

}
.marcas{
    margin: auto;

}
.marcas img{
  margin-right: 10px;
  margin-left: 10px;
  width: 200px;
  border-radius: 5px;

}
@media only screen and (max-width: 984px){
    
    .menu-icon{
      padding-right: 25px;
      display: block;
      cursor: pointer;
    }
    .navigation{
      width: 100%;
      margin-top: 1rem;
    }
    .navigation ul {
      display: none;
    }
    .navigation ul.show{
      display: block;
    }
    .navigation ul li{
      display: block;
    }

    .navigation ul li a{
      display: block;
      padding: 0.5rem 5rem;

      border-radius: 5px;
      color: white;
    }
    .navigation ul li a:hover{
      background-color: #4a4a4a;
    }

}
